<glossaryentry>
<h1>Move a training punchbag so it is accessible.</h1>
In order to use objects minions need to be able to get to them...<br/>
Make sure the access points are accessible when placing objects.
</glossaryentry>